<?xml version="1.0" encoding="utf-8"?>
<idioma_en>
  <Texto Key="botonCancel">Exit.</Texto>
  <Texto Key="botonOk">Accept</Texto>
  <Texto Key="comboUser">User</Texto>
  <Texto Key="TextoContraseña">Password</Texto>
  <Texto Key="abutton">do not delete</Texto>
  
</idioma_en>